Page MenuHomePhabricator

Review Platform Tech Debt backlog
Closed, ResolvedPublic

Description

One of the outcomes of the tech debt engagement kickoff with the platform team was to help get a baseline on the existing/reported platform tech debt.

Event Timeline

Jrbranaa created this task.May 31 2018, 6:38 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 31 2018, 6:38 PM
Jrbranaa triaged this task as Normal priority.May 31 2018, 6:54 PM
Vvjjkkii renamed this task from Review Platform Tech Debt backlog to awbaaaaaaa.Jul 1 2018, 1:06 AM
Vvjjkkii removed Jrbranaa as the assignee of this task.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from awbaaaaaaa to Review Platform Tech Debt backlog.Jul 2 2018, 1:49 PM
CommunityTechBot assigned this task to Jrbranaa.
CommunityTechBot lowered the priority of this task from High to Normal.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.
greg closed this task as Resolved.Thu, Jul 25, 11:03 PM
greg added a subscriber: greg.

This was done a while ago.